aside.menu-area {
    background-color: var(--bg-dark2);
    box-shadow: 
        2px 0 10px 0 rgba(0, 0, 0, 0.12),
        2px 0 15px 0 rgba(0, 0, 0, 0.09);
}

.menu a {
    display: block;
    text-decoration: none;
    color: #FFF;
    font-weight: 300;
    padding: 15px;
}

.menu a:hover {
    background: linear-gradient(135deg, #07a7e3, #32dac3 100%);
}